/* app content heading */
::selection {
    color: #012b72!important;
    background: #ffc107!important;;
}
::selection {
    color: #012b72!important;;
    background: #ffc107!important;;
}
.header-container .navbar{
    min-height: 53px;
}
td.details-control
{
    cursor: pointer;
    background: url('../img/datatables/resources/details_open.png') no-repeat center center;
}

tr.shown td.details-control
{
    background: url('../img/datatables/resources/details_close.png') no-repeat center center;
}
#sidebar .theme-brand li.theme-text a{
    font-size: 16px !important;
}
.notify.fixed.inset-0.flex.items-end.justify-center.px-4.py-6.pointer-events-none.sm\:p-6.sm\:items-start.sm\:justify-end{
    z-index: 9999!important;
}
.subheader:not(:empty) {
    margin-top: calc(0.5rem + 0.625rem);
    margin-bottom: calc(1.5rem + 0.625rem);
    padding: 0 20px 0 18px !important;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.subheader-icon {
    color: #2262c6;
    margin-right: 0.25rem;
}

.subheader-title {
    font-size: 1.25rem;
    font-weight: 500;
    color: #3b3f5c;
    text-shadow: #fff 0 1px;
    margin: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.subheader-title sup.badge {
    text-shadow: none;
    position: absolute;
    margin-top: 0.4rem;
    margin-left: 0.25rem;
    font-size: 40%;
    padding: 2px 5px;
    line-height: normal;
}

.subheader-title small {
    font-weight: 400;
    color: #838383;
    margin-bottom: 0;
    font-size: 0.875rem;
}

/* font weights */
.fw-300 {
    font-weight: 300 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-900 {
    font-weight: 900 !important;
}

.fw-n {
    font-weight: normal !important;
}

/* font sizes */
.fs-nano {
    font-size: 0.6875rem !important;
}

/* 10px */
.fs-xs {
    font-size: 0.75rem !important;
}

/* 12px */
.fs-sm {
    font-size: 0.78125rem !important;
}

/* 12.5px */
.fs-b {
    font-size: 0.8125rem !important;
}

/* 13px */
.fs-md {
    font-size: 0.875rem !important;
}

/* 14px */
.fs-lg {
    font-size: 0.9375rem !important;
}

/* 15px */
.fs-xl {
    font-size: 1rem !important;
}

/* 16px */
.fs-xxl {
    font-size: 1.75rem !important;
}

/* page header */
/* alphas */
.opacity-5 {
    opacity: 0.05;
}

.opacity-10 {
    opacity: 0.1;
}

.opacity-15 {
    opacity: 0.15;
}

.opacity-20 {
    opacity: 0.2;
}

.opacity-25 {
    opacity: 0.25;
}

.opacity-30 {
    opacity: 0.3;
}

.opacity-35 {
    opacity: 0.35;
}

.opacity-40 {
    opacity: 0.4;
}

.opacity-45 {
    opacity: 0.45;
}

.opacity-50 {
    opacity: 0.5;
}

.opacity-55 {
    opacity: 0.55;
}

.opacity-60 {
    opacity: 0.6;
}

.opacity-65 {
    opacity: 0.65;
}

.opacity-70 {
    opacity: 0.7;
}

.opacity-75 {
    opacity: 0.75;
}

.opacity-80 {
    opacity: 0.8;
}

.opacity-85 {
    opacity: 0.85;
}

.opacity-90 {
    opacity: 0.9;
}

.opacity-95 {
    opacity: 0.95;
}

.opacity-100 {
    opacity: 1;
}
.navbar .navbar-item .nav-item.user-profile-dropdown .dropdown-menu{
    left: -175px;
}
.header-container{
    padding-right: 50px;
}
.sidebar-closed .header-container {
    padding-right: 15px;
}
.mt-30 {
    margin-top: 30px;
}
#sidebar ul.menu-categories li.menu > .dropdown-toggle {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 13px;
    color: #000000;
    margin: 2px auto;
    padding: 10px 12px 9px;
    font-weight: 400;
    letter-spacing: 1px;
    position: relative;
    margin-bottom: 10px;
    width: 120px;
    border-radius: 15px;
}
#sidebar ul.menu-categories li.menu > .dropdown-toggle i  {
    color: #000000;
    margin-bottom: 5px;
    vertical-align: middle;
    font-size: 24px;
}
#sidebar ul.menu-categories li.menu > .dropdown-toggle[data-active="true"] span {
    color: #000000;
}
#sidebar .theme-brand li.theme-logo img {
    width: 120px;
    height: 40px;
}
.sidebar-theme {
    background: #ffffff;
}
.submenu .submenu-info .submenu-inner-info h5 {
    padding-left: 10px;
    color: #000000;
    font-size: 16px;
}
.sidebar-submenu-close {
    color: #000000;
    font-size: 22px;
    margin-bottom: 10px;
    display: flex;
    padding-left: 10px;
    cursor: pointer;
}
.submenu ul.submenu-list li a {
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #000000;
    font-size: 12px;
    transition: all ease 0.1s;
}
.darkmode .sidebar-theme {
    background: #ffffff;
}

@media screen and (min-width: 1024px) {
    .sidebar-wrapper {
        top: 30px;
        bottom: 30px;
    }
}
@media screen and (max-width: 1023px) {
    #sidebar .theme-brand li.theme-text a {
        font-size: 14px !important;
        padding: 0 0.5rem!important;
    }
}
@media (max-width: 767px){
    .sidebar-closed .header-container .header.navbar {
        padding-right: 10px;
        float: right;
    }
}